Subject: WASP

From: [email-masked] (Gerardo Soto-Campos)
Date: Fri, 01 Dec 1995 12:25:06 -0300

Can somebody give me an "explanation for pedestrians" of what 
WASP does (good and bad), and whether it's possible to get it as free 
software? If not, who sells it, what sorts of things should I look for? What 
kind of computers
can run it, is there good documentation written about it? What's the best
book about it? Etc...

Since this is a very informative question, I'll post only if somebody 
request it.

I would sincerely appreciate your comments,

Gerardo Soto-Campos
Chemistry Dept.
University of Oregon
Eugene OR, 97403